# BaseballStats

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AllStats** | [**[]StatContainer**](StatContainer.md) |  | [optional] [default to null]
**BattingStats** | [***BattingData**](BattingData.md) |  | [optional] [default to null]
**PitchingStats** | [***PitchingData**](PitchingData.md) |  | [optional] [default to null]
**FieldingStats** | [***FieldingData**](FieldingData.md) |  | [optional] [default to null]
**GameStats** | [***GameStatData**](GameStatData.md) |  | [optional] [default to null]
**TeamStats** | [***TeamStatData**](TeamStatData.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

